package org.bench4q.master.infrastructure.faultolerence;

import java.util.UUID;

import org.bench4q.master.domain.entity.Agent;

public class StopAgentFault implements FaultTolerance {

	public StopAgentFault(Agent agent, UUID runId) {
	}

	public void doTolerance() {
		// TODO: fulfill this function
	}

}
